3@charset "utf-8";
/* =========================================================
   common style
   =======================================================*/

@font-face {
	font-family: 'Noto Serif JP';
	src: url('../../fonts/Noto_Serif_JP/NotoSerifJP-ExtraLight.otf') format("opentype");
	font-style: normal;
	font-weight: 100;
}

@font-face {
	font-family: 'Noto Serif JP';
	src: url('../../fonts/Noto_Serif_JP/NotoSerifJP-Light.otf') format("opentype");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'Noto Serif JP';
	src: url('../../fonts/Noto_Serif_JP/NotoSerifJP-Regular.otf') format("opentype");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Noto Serif JP';
	src: url('../../fonts/Noto_Serif_JP/NotoSerifJP-Medium.otf') format("opentype");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: 'Noto Serif JP';
	src: url('../../fonts/Noto_Serif_JP/NotoSerifJP-Bold.otf') format("opentype");
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: 'Noto Serif JP';
	src: url('../../fonts/Noto_Serif_JP/NotoSerifJP-Black.otf') format("opentype");
	font-style: normal;
	font-weight: 900;
}

@font-face {
	font-family: 'Noto Sans JP';
	src: url('../../fonts/Noto_Sans_JP/NotoSansJP-Regular.otf') format("opentype");
	font-style: normal;
	font-weight: 400;
}

body {
	margin: 0;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ ゴシック',Osaka,sans-serif;
}

img {
  border: 0;
}

.clearfix:after {
  content: ".";
  visibility: hidden;
  clear: both;
  display: block;
  height: 0;
}

.clearfix {
 zoom: 1;
 margin-bottom: 0;
}

div#container {
	width: 100%;
}

div#feat {
	position: relative;
	background-color: #fff;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/bg_02.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center top;
	background-size: 2500px;
	width: 100%;
	text-align: center;
	font-family: "ヒラギノ明朝 ProN","Hiragino Mincho ProN", 'Hiragino Mincho Pro', "Noto Serif JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",serif;
	font-weight: 300;
	font-size: 12px;
	line-height: 1;
	color: #000;
}

div#feat div {
/*
	font-size: 12px;
	line-height: 16px;
*/
}

div#feat * {
	box-sizing: border-box;
	letter-spacing: normal;
}

div#feat td {
	font-size: 12px;
	line-height: 16px;
	vertical-align: top;
}

div#feat a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
}

div#feat a:hover {
	color: #fff;
	text-decoration: none;
}

/* TOP */
div#feat p,
div#feat dl,
div#feat dd,
div#feat ul {
  margin: 0;
  padding: 0;
}

div#feat li {
  list-style: none;
}

div#feat table {
  border-collapse: collapse;
  border-spacing: 0;
}

div#feat table th,
div#feat table td {
  padding: 0;
}

div#feat {
	position: relative;
	text-align: center;
}

#orphans {
	position: relative;
	margin: 0 auto;
	width: 100%;
}

#orphans img {
	display: inline;
	vertical-align: baseline;
	width: 100%;
}

#orphans div,
#orphans div p {
	margin: 0;
	padding: 0;
}

#orphans dt, #orphans th {
	font-weight: normal;
}

#orphans a.anchor {
	display: block;
	padding-top: 100px;
	margin-top: -100px;
}

#orphans div.main-img-a {
	background-color: #7e0000;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/main_a.png);
	background-size: 1300px;
	background-repeat: no-repeat;
	background-position: top center;
	width: 100%;
	height: 40px;
}

#orphans div.main {
	position: relative;
	margin: 0 auto;
	padding-top: 1px;
	width: 1150px;
	height: 565px;
}

#orphans div.main div.main-img-b {
	position: absolute;
	top: 0; left: 0;
	width: 550px;
}

#orphans div.main ul.nav {
	display: flex;
	flex-direction: column;
	margin: 133px 0 0 595px;
	width: 555px;
	font-size: 0; line-height: 0;
}

#orphans div.main ul.nav li,
#orphans div.main ul.nav li a,
#orphans div.main ul.nav li a span {
	display: block;
	width: 100%;
	height: 107px;
}

#orphans div.main ul.nav li {
	margin-bottom: 20px;
}

#orphans div.main ul.nav li a {
	position: relative;
	background: #fff;
	box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, 0.2);
}

#orphans div.main ul.nav li a span {
	position: absolute;
	top: 0; left: 0;
	background-repeat: no-repeat;
	-webkit-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}

#orphans div.main ul.nav li.pkg a span { background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/nav_02_pkg.png); background-size: 100%; }
#orphans div.main ul.nav li.present a span { background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/nav_02_present.png); background-size: 100%; }
#orphans div.main ul.nav li.arcive a span { background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/nav_02_arcive.png); background-size: 100%; }

#orphans div.main ul.nav li a:hover span:nth-of-type(1) { opacity: 0.7; }

#orphans div.main ul.sns {
	position: absolute;
	top: 26px; right: 72px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	width: 157px;
	height: 35px;
	font-size: 0; line-height: 0;
}

#orphans div.main ul.sns li,
#orphans div.main ul.sns li a,
#orphans div.main ul.sns li a span {
	display: block;
	width: 35px;
	height: 35px;
}

#orphans div.main ul.sns li a {
	position: relative;
}

#orphans div.main ul.sns li a span {
	position: absolute;
	top: 0; left: 0;
	background-repeat: no-repeat;
	-webkit-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}

#orphans div.main ul.sns li.line a span { background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/sns_line.png); background-size: 100%; }
#orphans div.main ul.sns li.x a span { background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/sns_x.png); background-size: 100%; }
#orphans div.main ul.sns li.fb a span { background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/sns_fb.png); background-size: 100%; }

#orphans div.main ul.sns li a:hover span { opacity: 0.7; }

#orphans div.cb {
	position: relative;
	box-sizing: border-box;
	margin: 0 auto;
	padding-top: 1px;
	width: 1150px;
}

#orphans div.cb.package {
	background-color: #fdfdfd;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/pkg_bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.2);
	padding-bottom: 55px;
	min-height: 2135px;
}

#orphans div.cb.package div.txt-1 {
	margin-top: 100px;
	font-weight: 900;
	font-size: 48px;
	line-height: 1.3;
}

#orphans div.cb.package div.txt-1 span {
	font-size: 36px;
}

#orphans div.cb.package div.txt-2 {
	margin:  35px 0 0 68px;
	background-image: linear-gradient(90deg, rgba(181, 37, 30, 1) 10px, rgba(255, 255, 255, 0) 10px);
	padding: 5px 0 5px 15px;
	text-align: left;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.3;
}

#orphans div.cb.package div.img {
	margin: 30px auto 0 auto;
	width: 509px;
}

#orphans div.cb.package table.pkg-data {
	margin: 35px 0 0 95px;
	width: 100%;
}

#orphans div.cb.package table.pkg-data tr:first-of-type th,
#orphans div.cb.package table.pkg-data tr:first-of-type td {
	padding-bottom: 1.2em;
}

#orphans div.cb.package table.pkg-data th,
#orphans div.cb.package table.pkg-data td {
	padding-right: 1em;
	vertical-align: top;
	text-align: left;
	font-size: 18px;
	line-height: 1.8;
}

#orphans div.cb.package table.pkg-data th {
	width: 130px;
	font-weight: 700;
}

#orphans div.cb.package table.pkg-data td {
	font-weight: 500;
}

#orphans div.cb.package table.pkg-data td:nth-of-type(1) {
	width: 340px;
}

#orphans div.cb.package table.pkg-data tr.notice th,
#orphans div.cb.package table.pkg-data tr.notice td {
	padding-top: 0.5em;
	font-size: 15px;
}

#orphans div.cb.package div.btns {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 35px auto 0 auto;
	width: 790px;
}

#orphans div.cb.package div.btns dl {
	margin-bottom: 30px;
	width: 320px;
}

#orphans div.cb.package div.btns dl dt {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2;
}

#orphans div.cb.package div.btns dl dd {
	margin: 8px auto 0 auto;
}

#orphans div.cb.package div.btns dl dd a {
	display: block;
	background: #b5251e;
	box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 1);
	padding: 0.7em 0;
	width: 100%;
	font-weight: 700;
	font-size: 24px;
	line-height: 1;
	color: #fff;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
}

#orphans div.cb.package div.btns dl dd a span.icn-arrow {
	position: relative;
	top: -0.6em;
	display: inline-block;
	padding-right: 0.8em;
	font-size: 0.4em;
	transform: scaleY(1.3);
}

#orphans div.cb.package div.btns dl dd a:hover {
	background: #666666;
}

#orphans div.cb.package div.pb {
	position: relative;
	margin: 30px auto  0 auto;
	border-top: 1px solid rgba(68,68,68,.4);
	padding-top: 50px;
	width: 950px;

}

#orphans div.cb.package div.pb div.pb-h {
	margin-bottom: 35px;
	text-align: left;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2;
}

#orphans div.cb.package div.pb ul.pb-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	width: 792px;
}

#orphans div.cb.package div.pb ul.pb-nav li {
	display: block;
	width: 370px;
}

#orphans div.cb.package div.pb ul.pb-nav li a {
	display: block;
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .2));
	background-color: #b0b0b0;
	border-radius: 13px 13px 0 0;
	padding: 1.2em 0;
	width: 100%;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	color :#000;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
}

#orphans div.cb.package div.pb ul.pb-nav li.active a,
#orphans div.cb.package div.pb ul.pb-nav li a:hover {
	background: #000;
	color: #fff;
}

#orphans div.cb.package div.pb ul.pb-nav li.active a {
	pointer-events: none;
}

#orphans div.cb.package div.pb div.pb-txt {
	margin: 0 auto;
	width: 950px;
}

#orphans div.cb.package div.pb div.pb-txt div.pb-txt-itm {
	display: none;
	background-color: #eaeaea;
	padding: 40px 0 60px 0;
	width: 100%;
}

#orphans div.cb.package div.pb div.pb-txt div.pb-txt-itm.active {
	display: block;
}

#orphans div.cb.package div.pb div.pb-txt div.pb-itm-h {
	margin: 0 auto;
	background: #b5251e;
	padding: 0.4em 0;
	width: 792px;
	font-weight: 700;
	font-size: 24px;
	line-height: 1;
	color :#fff;
}

#orphans div.cb.package div.pb div.pb-txt div.pb-itm-txt {
	margin: 25px auto;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.3;
}

#orphans div.cb.package div.pb div.pb-txt div.pb-itm-img {
	margin: 0 auto;
}

#orphans div.cb.package div.pb div.pb-txt div.pb-txt-itm.goods div.pb-itm-img {
	width: 502px;
}

#orphans div.cb.package div.pb div.pb-txt div.pb-txt-itm.store div.pb-itm-img {
	width: 502px;
}

#orphans div.cb.package div.pb div.pb-txt ul.pb-itm-notice {
	margin: 35px 0 0 90px;
	text-align: left;
	font-weight: 500;
	font-size: 15px;
	line-height: 1.6;
}

#orphans div.cb.package div.pb div.pb-txt ul.pb-itm-notice li {
	padding-left: 1em;
	text-indent: -1em;
}

#orphans div.cb.present {
	position: relative;
	margin-top: 75px;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/present_02_bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #161616;
	box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.2);
	padding-bottom: 20px;
	min-height: 905px;
	color: #fff;
}

#orphans div.cb.present div.txt-1 {
	margin: 113px 0 0 480px;
	width: 574px;
}

#orphans div.cb.present div.img {
	position: absolute;
	top: 112px; left: 91px;
	width: 349px;
}

#orphans div.cb.present div.btn {
	margin: 28px 0 0 578px;
}

#orphans div.cb.present div.btn a {
	display: flex;
	align-items: center;
	background: #b5251e;
	width: 355px;
	height: 73px;
	font-weight: 700;
	font-size: 30px;
	line-height: 1;
	color: #fff;
	transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
}

#orphans div.cb.present div.btn a > span {
	display: block;
	margin: 0 auto;
}

#orphans div.cb.present div.btn a > span span.icn-arrow {
	position: relative;
	top: -0.5em;
	display: inline-block;
	padding-right: 0.8em;
	font-size: 0.4em;
	transform: scaleY(1.3);
}

#orphans div.cb.present div.btn a:hover {
	background: #666;
}

#orphans div.cb.present ul.present-outline {
	margin: 24px auto 0 auto;
	width: 973px;
}

#orphans div.cb.present ul.present-outline li {
	padding: 15px 0;
}

#orphans div.cb.present ul.present-outline li dl {
	width: 100%;
	text-align: left;
	font-size: 18px;
	line-height: 1.3;
}

#orphans div.cb.present ul.present-outline li dl dt {
	width: 160px;
	font-weight: 700;
	color: #8ab67e;
}

#orphans div.cb.present ul.present-outline li dl dd {
	margin: 0.2em 0 0 1em;
	width: 810px;
	font-weight: 500;
}

#orphans div.cb.present ul.present-outline li dl dd a {
	color: #f8c822;
	text-decoration: underline;
	transition: color .4s ease-in-out;
	-webkit-transition: color .4s ease-in-out;
}

#orphans div.cb.present ul.present-outline li dl dd a:hover {
	color: #fad965;
}

#orphans div.cb.present ul.present-outline li dl dd div.casts {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.5em;
	font-size: 15px;
}

#orphans div.cb.present ul.present-outline li dl dd div.casts > div {
	display: block;
	width: 400px;
}

#orphans div.cb.present ul.notice {
	margin: 8px auto 0 auto;
	border-top: 1px solid #444;
	padding-top: 20px;
	width: 970px;
	text-align: left;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.3;
}

#orphans div.cb.present ul.notice li {
	padding-left: 1em;
	width: 100%;
	text-indent: -1em;
}

#orphans div.cb.arcive {
	margin-top: 75px;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/arcive_02_bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #161616;
	box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.2);
	padding: 190px 0 65px 0;
	min-height: 835px;
	color: #fff;
}

#orphans div.cb.arcive ul.arcive-itms {
	margin: 0 auto;
	width: 970px;
}

#orphans div.cb.arcive ul.arcive-itms li {
	border-bottom: 1px solid #444;
	padding: 50px 0 35px 0;
}

#orphans div.player {
	margin: 0 auto 35px auto;
}

#orphans div.player iframe {
	margin: 0 auto;
	width: 700px;
	height: 394px;
}

#orphans div.player span {
	display: block;
	margin: 0 auto;
	width: 700px;
	height: 394px;
	background-color: #888;
}

#orphans div.cb.arcive div.video-title {
	margin: 0 auto 30px auto;
	width: 700px;
	text-align: left;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.3;
}

#orphans div.cb.arcive dl {
	margin: 0 auto;
	width: 700px;
	text-align: left;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.3;
}

#orphans div.cb.arcive dl dd {
	margin-bottom: 1em;
	padding-left: 0.5em;
}

#orphans div.cb.arcive dl dd span.fs-1 {
	font-size: 15px;
}

#orphans div.cb.arcive dl dd span.fw-1 {
	font-weight: 700;
}

#orphans div.cb.series {
	margin: 75px auto;
	background-color: #fff;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/series_bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	min-height: 648px;
}

#orphans div.cb.series div.series-h {
	margin: 50px auto;
	font-weight: 900;
	font-size: 30px;
	line-height: 1.3;
	color: #fff;
}

#orphans div.cb.series div.ttllist div.item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 40px 93px;
	width: 1050px;
}

#orphans div.cb.series div.ttllist div.b-1 {
	width: 360px;
}

#orphans div.cb.series div.ttllist div.b-2 {
	width: 642px;
}

#orphans div.cb.series div.ttllist div.ttl-img {
	background-color: #fff;
	font-size: 0; line-height: 0;
	width: 360px;
}

#orphans div.cb.series div.ttllist div.ttl-img a {
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}

#orphans div.cb.series div.ttllist div.ttl-img a:hover {
	opacity: 0.7;
}

#orphans div.cb.series div.ttllist div.ttl-name {
	text-align: left;
	font-weight: 500;
	font-size: 24px;
	line-height: 1.3;
	color: #fff;
}

#orphans div.cb.series div.ttllist div.ttl-name a,
#orphans div.cb.series div.ttllist div.ttl-name a:hover {
	color: #fff;
}

#orphans div.cb.series div.ttllist div.ttl-data {
	margin-top: 10px;
	text-align: left;
	font-weight: 500;
	font-size: 15px;
	line-height: 1.3;
	color: #fff;
}

#orphans div.cb.series div.ttllist div.btn {
	margin: 25px 0 0 10px;
}

#orphans div.cb.series div.ttllist div.btn,
#orphans div.cb.series div.ttllist div.btn a,
#orphans div.cb.series div.ttllist div.btn a span {
	display: block;
	width: 291px;
	height: 59px;
	font-size: 0; line-height: 0;
}

#orphans div.cb.series div.ttllist div.btn a {
	position: relative;
}

#orphans div.cb.series div.ttllist div.btn a span {
	position: absolute;
	top: 0; left: 0;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/series_btn.png);
	background-size: 100%;
	background-repeat: no-repeat;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}

#orphans div.cb.series div.ttllist div.btn a span:nth-of-type(2) { background-position: 0 -60px; opacity: 0; }
#orphans div.cb.series div.ttllist div.btn a:hover span:nth-of-type(1) { opacity: 0; }
#orphans div.cb.series div.ttllist div.btn a:hover span:nth-of-type(2) { opacity: 1; }

#orphans div.bnr-official {
	margin: 107px auto 0 auto;
}

#orphans div.bnr-official,
#orphans div.bnr-official a,
#orphans div.bnr-official a span {
	display: block;
	width: 800px; height: 90px;
	font-size: 0; line-height: 0;
}

#orphans div.bnr-official a {
	position: relative;
}

#orphans div.bnr-official a span {
	position: absolute;
	top: 0; left: 0;
	background-image: url(https://image2.b-ch.com/feat/feat_g-orphans_10th/bnr_official.png);
	background-size: 100%;
	background-repeat: no-repeat;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}

#orphans div.bnr-official a span:nth-of-type(2) { background-position: 0 -100px; opacity: 0; }
#orphans div.bnr-official a:hover span:nth-of-type(1) { opacity: 1; }
#orphans div.bnr-official a:hover span:nth-of-type(2) { opacity: 1; }


#orphans div.copyright {
	margin: 0 auto;
	padding: 50px 0 50px 0;
	width: 100%;
	text-align: center;
	font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.5;
	color: #000;
}

/* FOOTER */
.bch-l-wrapper {
	position: relative;
}
